ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "fc1297a6-a3b8-11ed-86f8-005056a5c4e8"
    Код: "000003704"
    UIDСценария: "8fb42690-a3a6-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Установка цен Сортировка номенклатуры"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документ Установка цен Сортировка номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

